libvarnishapi1-dbgsym 5.0.0-6 (amd64 binary) in ubuntu zesty

 Shared libraries for the Varnish HTTP accelerator.

Details

Package version:
5.0.0-6
Source:
varnish 5.0.0-6 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships